MonoMac 0.0.0.0 System.ValueType To be added. To be added. avcaptureframes
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  0.0.0.0
  MonoMac.CoreMedia.CMTime To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMTime `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  System.IntPtr To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMTime `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  System.String To be added. To be added. To be added.
- Field
  0.0.0.0
  MonoMac.Foundation.NSString To be added. To be added.
- Method
  0.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Field
  0.0.0.0
  MonoMac.Foundation.NSString To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMTime `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMTime `` `` To be added. To be added. Creates a new instance of CMTime from a second and timescale description. The constructed CMTime.
- Method
  0.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMTime `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMTime `` `` To be added. To be added. To be added. To be added. To be added.
- Field
  0.0.0.0
  MonoMac.CoreMedia.CMTime To be added. To be added.
- Field
  0.0.0.0
  MonoMac.CoreMedia.CMTime To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Field
  0.0.0.0
  System.Int32 2147483647 To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMTime `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMTime `` `` To be added. To be added. To be added. To be added. To be added.
- Field
  0.0.0.0
  MonoMac.CoreMedia.CMTime To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMTime `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMTime `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMTime `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMTime `` `` To be added. To be added. To be added. To be added. To be added.
- Field
  0.0.0.0
  MonoMac.CoreMedia.CMTime To be added. To be added.
- Field
  0.0.0.0
  MonoMac.Foundation.NSString To be added. To be added.
- Property
  0.0.0.0
  System.Double To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMTime `` `` To be added. To be added. To be added. To be added. To be added.
- Field
  0.0.0.0
  System.Int64 To be added. To be added.
- Field
  0.0.0.0
  MonoMac.CoreMedia.CMTime+Flags To be added. To be added.
- Field
  0.0.0.0
  System.Int32 To be added. To be added.
- Method
  0.0.0.0
  System.String To be added. To be added. To be added.
- Field
  0.0.0.0
  System.Int64 To be added. To be added.
- Field
  0.0.0.0
  MonoMac.Foundation.NSString To be added. To be added.
- Field
  0.0.0.0
  MonoMac.CoreMedia.CMTime To be added. To be added.